@font-face {
  font-family: 'GESSTwoLight-Light';
  src: url('../fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoLight-Light.otf')  format('opentype'),
  url('../fonts/GESSTwoLight-Light.woff') format('woff'), url('../fonts/GESSTwoLight-Light.ttf')  format('truetype'), url('../fonts/GESSTwoLight-Light.svg#GESSTwoLight-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GESSTwoMedium-Medium';
  src: url('../fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GESSTwoMedium-Medium.otf')  format('opentype'),
  url('../fonts/GESSTwoMedium-Medium.woff') format('woff'), url('../fonts/GESSTwoMedium-Medium.ttf')  format('truetype'), url('../fonts/GESSTwoMedium-Medium.svg#GESSTwoMedium-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: semi600;
  src: url(../fonts/SinkinSans-600SemiBold.otf);
}

@font-face {
  font-family: light300;
  src: url(../fonts/SinkinSans-300Light.otf);
}

@font-face {
  font-family: reg400;
  src: url(../fonts/SinkinSans-400Regular.otf);
}

@font-face {
  font-family: black800;
  src: url(../fonts/SinkinSans-800Black.otf);
}

@font-face {
  font-family: thin100;
  src: url(../fonts/SinkinSans-100Thin.otf);
}
/*************************
*******Typography******
**************************/
body {
  background: #fff;
  font-family: reg400;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: semi600;
  color: #272727;
}
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 34px;
  color: #1261a2;
  text-transform: uppercase;
  position: relative;
  font-family: semi600;
  padding-bottom: 25px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 60px;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
  height: 3px;
  background: #00aeff;
}

.btn {
  border: 1px solid #fff;
  border-radius: 20px;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}
.btn.btn-primary {
  background: transparent;
  border-color: #fff;
  font-family: light300;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #1261a2;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #45aed6;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
/*************************
*******Header******
**************************/
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.crol{
  position: absolute;
  bottom: 60px;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 20px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 15px;

}
@media only screen and (min-width: 768px) {
  #main-menu.navbar-default {
    background: rgba(21, 100, 167, 0.8);
    border-bottom: 3px solid #5cd7ff;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  }
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .navbar-default .navbar-nav>li>a{
    font-family: black800;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    padding-bottom: 37px;
    border-bottom: 3px solid #5cd7ff;
    color: #5cd7ff;
  }
  #main-menu.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-menu.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-menu.navbar-default .dropdown-menu > li > a {
    border-top: 1px solid #404455;
    padding: 15px 0;
    color: #eeeeee;
  }
  #main-menu.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-menu.navbar-default .dropdown-menu > li.active,
  #main-menu.navbar-default .dropdown-menu > li.open,
  #main-menu.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-menu.navbar-default .dropdown-menu > li.active > a,
  #main-menu.navbar-default .dropdown-menu > li.open > a,
  #main-menu.navbar-default .dropdown-menu > li:hover > a {
    color: #45aed6;
    background-color: transparent;
  }
}
#home-slider {
  overflow: hidden;
  position: relative;
}

#home-slider .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 15;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

#home-slider .caption h1 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
  padding-bottom: 5px;
}

.caption .btn-start {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding:14px 40px;
  border: 1px solid #6e6d6c;
  border-radius: 4px;
  margin-top: 40px;
}

#home-slider .fadeInUpBig{
  font-size: 50px;
  font-family: light300;
}

#home-slider .caption .btn-start:hover {
  color: #fff
}

#home-slider .carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  background-repeat: no-repeat;
  background-size: cover;
  height: 2037px;
}

#home-slider .carousel-inner .item:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(18, 97, 162, 0.7);
}

#home-slider .carousel-fade .carousel-inner .active {
  opacity: 1;
}
#home-slider .carousel-fade .carousel-inner .active.left,
#home-slider .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#home-slider .carousel-fade .carousel-inner .next.left,
#home-slider .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
#home-slider .carousel-fade .carousel-control {
  z-index: 2;
}

#home-slider .left-control, #home-slider .right-control {
  position: absolute;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 48px;
  border:1px solid #fff;
  z-index: 20;
  font-size: 24px;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#home-slider .left-control {
  left: -51px
}

#home-slider .right-control {
  right: -51px;
}

#home-slider .left-control:hover,
#home-slider .right-control:hover {
  color: #fff;
}

#home-slider:hover .left-control {
  left:30px
}

#home-slider:hover .right-control {
  right:30px
}

#home-slider .more {
margin-top: 65px;
}
img.social {
  margin-top: -6px;
}

.last-soc{
  position: relative;
}

.last-soc:before{
  content: ' ';
  position: absolute;
  left: 0;
  height: 80px;
  width: 3px;
  background: #fff;
}




#about {
  padding: 100px 0;
  background-color: #eeeeee ;
  background-image: url("../images/about-back.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position:right bottom;
}

#about h3{
  color: #1261a2;
  text-transform: uppercase;
  padding-bottom: 25px;
}
.about-text{
  color: #5b5b5b;
  font-size: 13px;
  line-height: 18px;
}
#services {
  padding: 100px 0 250px;
  background: url("../images/service-back.png") no-repeat;
  background-size: cover;
  background-position: bottom center;
  position: relative;
}
.section-header p{
  font-family: thin100;
  line-height: 20px;
}
svg#bigTriangleColor {
  pointer-events: none;
  display: block;
  position: absolute;
  bottom: 0;
}
#bigTriangleColor path {
  fill: #fff;
  stroke: #fff;
  stroke-width: 2;
}

.rotate{
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}
svg:not(:root) {
  overflow: hidden;
}

#portfolio {
  padding: 100px 0 150px;
  background: #464646;
  position: relative;

}
#portfolio .portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}
#portfolio .portfolio-filter > li {
  float: left;
  display: block;
  width: 200px;
  position: relative;
  margin-right: 10px;
}
#portfolio .portfolio-filter > li a {
  display: block;
  padding: 7px 15px;
  background: transparent;
  color: #fff;
  position: relative;
  border: 1px solid #fff;
  text-align: left;
  font-family: semi600;
}
#portfolio .more{

  margin-top: 30px;

}
.iconp {
  height: 25px;
  position: absolute;
  right: 10px;
  top:7px
}

#portfolio .portfolio-filter > li a:hover,
#portfolio .portfolio-filter > li a.active {
  background: #fff;
  color: #464646;
}


#portfolio .portfolio-item {
  margin-bottom: 15px;
  padding: 0 7px;
}
#portfolio .portfolio-item .portfolio-item-inner {
  position: relative;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
  opacity: 0;
  transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(18, 97, 162, 0.7);
  color: #fff;
  height: 100%;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 18px;
  line-height: 1;
  margin: 0;
  color: #fff;
  text-align: center;
  position: absolute;
  top:50%;
  width : 93%;
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  transform: translate(0,-50%)
}

#portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.abt{
border-radius:0 ;
  color: #1261a2;
  border-color: #1261a2 !important;
  letter-spacing: 3px;
  font-size: 12px;
  width: 140px;

}

#about .active{
  color: #fff !important;
  background: #1261a2 !important;
}


#consultancy{
  padding: 120px 0;
  position: relative;
  background: url("../images/prop-back.png") no-repeat;
  background-size: cover;
  background-position: top center;
  bottom: 100px;
}

#consultancy2{
  padding: 120px 0;
  position: relative;
  background: #1261a2;
  color: #fff;
}

.arb{
  direction: rtl;
  font-family: GESSTwoMedium-Medium;
  padding-top: 20px;
  border-top: 3px solid #fff ;

}
.icons{
 margin-top: 40px;
}
.icons img{
  margin:auto;
  max-height: 70px;
}
#consultancy .part1{
  padding-bottom: 20px;
  border-bottom: 3px solid #fff;
}

#consultancy .part2{
  padding-top: 20px;
}

#consultancy .part1 p{
  font-family: semi600;
  color: #fff;
}

#consultancy .part2 p{
direction: rtl;
  font-family: GESSTwoMedium-Medium;
  color: #fff;
}

#contact {
  padding: 0;

}
.contact-text{
  color:#1261a2;
  margin-top: 30px;
}
.contact-text span{
  font-family: semi600;
}
#google-map{
  margin-top: 70px;
}

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #1261a2;

}

.brandon:hover{
  opacity: 0.8;
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
}

.preloader > i {
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

.bl{
  background: url("../images/blue.jpg")no-repeat;
  background-size: cover;
  background-position:right;
}

.bl h2{
  font-size: 18px;
  color: #fff;
  padding: 0 0 10px 10px;
}

.ml{
  margin-left: 5px;
  margin-right: 5px;
  background: #fff;
}
.form-horizontal .control-label{
  font-size: 12px;
  color:#1261a2;
  padding-top: 0;
}

.dropd{
  font-size: 12px;
  color:#1261a2;
  height: 20px;
  padding: 0;
}
.form-horizontal{
  margin-top: 25px;
}
.sea{
  margin: 22px auto;
  cursor: pointer;
}
.sea:hover{
  opacity: 0.8;
}

#single-portfolio {
  padding: 90px 0;
  background: #f5f5f5;
  position: relative;
}

#single-portfolio img {
  width: 100%;
  margin-top: 22px;
}

#single-portfolio .close-folio-item {
  position: absolute;
  top: 30px;
  font-size: 34px;
  width: 34px;
  height: 34px;
  left: 50%;
  color: #999;
  margin-left: -17px;
}
#single-portfolio .close-folio-item:hover{
  color: #1260f1;
}
.price{
  padding: 10px;
  background: #1260f1;
  font-family: semi600;
  color: #fff;
  width: 200px;
  text-align: center;
  margin-bottom: 10px;
}
.price span{
  color: #fcff00;
  margin-left: 20px;
}

.portfolio-info{
  cursor: pointer;
}
.project-title{
  color: #1261a2;
}
.project-info h3{
  color: #4b4b4b;
  font-size: 15px;
}

.project-info p{
  color: #4b4b4b;
  font-size: 12px;
  line-height: 15px;
}

.contact-btn{
  padding: 10px;
  background: #44abff;
  color: #fff;
  width: 200px;
  text-align: center;
}
.border{
  border-right: 1px solid #a9a9a9 ;
}
.pl{
  padding-left: 30px;
}

.flx{
  display: flex;
}
.info-btn{
  position: absolute;
  top:50%;
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  transform: translate(0,-50%)
}

#home-slider .carousel-indicators {
  bottom: 50%;
  left: inherit;
  position: absolute;
  right: 30px;
  text-align: center;
  z-index: 15;
  width: 25px;
  margin-bottom: -38px;
}
#home-slider .carousel-indicators li {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  height: 13px;
  width: 13px;
}
#home-slider .carousel-indicators .active {
  height: 13px;
  width: 13px;
}
#home-slider .carousel-indicators .active {
  border-color: #5cd7ff;
  background: #5cd7ff;
}

.post-thumb {
  position: relative;
}

.post-icon {
  position: absolute;
  top:10px;
  right:10px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius:4px;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

.post-meta {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
}

.post-meta span {
  margin-right: 16px;
}

#post-carousel .carousel-indicators {
  bottom: 3px;
  left: 90%;
}

.blog-left-control, .blog-right-control {
  position: absolute;
  top: 45%;
  width: 30px;
  text-align: center;
  color: rgba(255,255,255,.7);
  font-size: 36px;
}

.blog-left-control {
  left: 0;
}

.blog-right-control {
  right: 0;
}

.blog-left-control:hover, .blog-right-control:hover {
  color: #fff;
}

.entry-header h3 a {
  line-height: 30px;
}

.entry-header .date,
.entry-header .cetagory {
  display: inline-block;
  font-size: 11px;
  font-weight: 600;
  margin-bottom: 30px;
  text-transform: uppercase;
  position: relative;
}

.entry-header .date:after {
  content: "";
  position: absolute;
  left: 0;
  bottom:-22px;
  width: 20px;
  height: 3px;
}

.entry-content {
  font-size: 14px;
}

.load-more {
  display:block;
  text-align: center;
  margin-top: 70px;
}

.btn-loadmore {
  border: 1px solid #f2f2f2;
  color: #666666;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 125px;
  text-transform: uppercase;
}

.btn-loadmore:hover {
  color:#fff;
}

.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 0;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}

.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}

.portfolio-modal .modal-content p {
  margin-bottom: 30px;
  margin-top: 20px;
}

.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: 'ralewaymedium', sans-serif;
  font-style: italic;
  font-size: 16px;
}

.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}

.portfolio-modal .modal-content img {
  margin-bottom: 30px;
  margin: auto;
  width: 170px;
}

.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}

.portfolio-modal .close-modal:hover {
  opacity: .3;
}

.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  z-index: 1051;
}

.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  z-index: 1052;
}

.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}

form#contact-form .form-group label {
  text-align: left !important;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
form#contact-form input,form#contact-form select,form#contact-form textarea {
  border-radius: 0;
  border: 1px solid #eee;
  -webkit-box-shadow: none;
  box-shadow:  none;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.input-group-addon {
  background-color: #fefefe;
  border: 1px solid #eee;
  border-radius: 0;
}

.widget-contact {
  text-align: left;
  margin-top: 30px;
}


.company-social {
  margin-left: 0;
  padding-left: 0;
  margin-top: 10px;
}

.company-social {
  text-align: left;
}

.company-social li{
  display: inline-block;
  margin:0 !important;
  padding:0;
}


.company-social a{
  margin:0;
  padding:0;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #3bbec0;
  color: #fff;
  -webkit-transition: background .3s ease-in-out;
  transition: background .3s ease-in-out;
}
.company-social a i{
  text-align: center;
  margin:0;
  padding:0;
}
.company-social .social-facebook a{background: #3873ae;}
.company-social .social-twitter a{background: #62c6f8;}
.company-social .social-dribble a{background: #d74980;}
.company-social .social-deviantart a{background: #8da356;}
.company-social .social-google a{background: #000;}
.company-social .social-vimeo a{background: #51a6d3;}
.company-social .social-facebook a:hover{background: #4893ce;}
.company-social .social-twitter a:hover{background: #82e6ff;}
.company-social .social-dribble a:hover{background: #f769a0;}
.company-social .social-deviantart a:hover{background: #adc376;}
.company-social .social-google a:hover{background: #333;}
.company-social .social-vimeo a:hover{background: #71c6f3;}
.boxed-grey {
  background: #eee;
  padding: 20px;
}
.btns{
   background: #1261a2 !important;

 }

.btns:hover{
  color: #1261a2 !important;
  border-color: #1261a2 !important;
  background: transparent !important;
}